- entityDefinitions:
  # Class Definitions

  - IDC_Class: '{B9C9B9B7-AD8A-4CBD-AA6B-E05784630B6B}'
  - IDC_Attribute: '{F9CD7751-EF62-4F7C-8A28-EBE90B8F46AA}'
  - IDC_Relationship: '{9B0A80F9-C325-4D36-997C-FB4106204648}'

  - IDC_TextAttribute: '{C2F36542-60C3-4B9E-9A96-CA9B309C43AF}'
  - IDC_BooleanAttribute: '{EA830448-A403-4ED9-A3D3-048D5D5C3A03}'
  - IDC_NumericAttribute: '{9DE86AF1-EFD6-4B71-9DCC-202F247C94CB}'
  - IDC_DateAttribute: '{0B7B1812-DFB4-4F25-BF6D-CEB0E1DF8744}'

  - IDC_Executable: '{6A1F66F7-8EA6-43D1-B2AF-198F63B84710}'
  - IDC_ExecutableReturningAttribute: '{50b2db7a-3623-4be4-b40d-98fab89d3ff5}'
  - IDC_ExecutableReturningInstanceSet: '{d5fbc5cb-13fb-4e68-b3ad-46b4ab8909f7}'
  - IDC_ExecutableReturningElement: '{a15a4f52-1f1a-4ef3-80a7-033d45cc0548}'
  - IDC_ExecutableReturningWorkData: '{a0365b76-ad1f-462e-84da-d6a1d5b9c88c}'
  - IDC_ExecutableBuildingResponse: '{bb416328-f1d4-44d6-b6d9-eb94d56d1d6d}'

  - IDC_WorkData: '{05e8f023-88cb-416b-913e-75299e665eb2}'
  - IDC_WorkSet: '{c4c171d8-994b-485b-b0ac-053d11b963ab}'